using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class menuFloat : MonoBehaviour
{
    public float FloatS;

    //"fixes" text physics
    void FixedUpdate()
    {
        transform.GetComponent<Rigidbody>().AddForce(Vector3.back * FloatS * Time.deltaTime);
    }
}
